It's been tested/used on ESX 3.5,4 and ESXi 4.

Aaron

--On October 27, 2009 11:37:17 AM -0200 Felipe Santos <felip...@gmail.com> wrote:

Hi Dears,

I would like to know with wich version of ESX  is VCL compatible.


Thanks,

Felipe



Aaron Peeler
OIT Advanced Computing
College of Engineering-NCSU
919.513.4571
http://vcl.ncsu.edu

Reply via email to